.col-lightgrey {
  background: #f4f4f4;
  border: 1px solid #e6e6e6; }

.col-white {
  background: #fff;
  padding: 10px 20px;
  border: 1px solid #e6e6e6; }

.col-darkgrey {
  background: #4b4b4b; }
  .col-darkgrey *, .col-darkgrey a {
    color: #fff !important; }
  .col-darkgrey hr {
    border-color: #999;
    border-width: 1px; }

.MainMenu {
height: 31px !important;
}

.MainContainer.lWide, .MainContainer.lStandard {min-width:980px;}

.MainContainer {
  margin: 0 auto -75px;
}

a[href*="youtube"].vthumb, a[href*="youku"].vthumb {
  color: #fff;
  display: block;
  position: relative; }
a[href*="youtube"] em.video, a[href*="youku"] em.video {
  display: block;
  opacity: .5;
  font-size: 20px;
  z-index: 1;
  left: 50%;
  top: 50%;
  margin: -26px 0 0 -26px;
  position: absolute;
  background: #000;
  color: #ffffff !important;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #fff;
  line-height: 50px;
  text-align: center;
  box-shadow: 1px 1px 4px #000; }
  a[href*="youtube"] em.video span, a[href*="youku"] em.video span {
    margin-left: 3px;
    color: #ffffff !important; }
a[href*="youtube"]:hover em.video, a[href*="youku"]:hover em.video {
  opacity: .7; }

div#push {height:67px;}

.SubMenu {
  display: none;
  position: absolute;
  z-index: 1000;
  background: #777F9B;
  background: -moz-linear-gradient(top, #555672 0, #555672 28px, #4a4c5e 36px, #7a7e9c 36px, #a1a4c7 100%);
  background: -webkit-gradient(linear, top, top, color-stop(0, #555672), color-stop(28px, #555672), color-stop(36px, #4a4c5e), color-stop(36px, #a1a4c7), color-stop(100%, #a1a4c7));
  background: -webkit-linear-gradient(bottom, #555672 0, #555672 28px, #4a4c5e 36px, #7a7e9c 36px, #a1a4c7 100%);
  background: -o-linear-gradient(top, #555672 0, #555672 28px, #4a4c5e 36px, #7a7e9c 36px, #a1a4c7 100%);
  background: -ms-linear-gradient(top, #555672 0, #555672 28px, #4a4c5e 36px, #7a7e9c 36px, #a1a4c7 100%);
  background: linear-gradient(to top, #555672 0, #555672 28px, #4a4c5e 36px, #7a7e9c 36px, #a1a4c7 100%);
  padding: 10px 50px 50px 20px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); }

.csc-header-alignment-center {text-align:center;}


.InlineMenu ul {
white-space: nowrap;
}